Uses of Class
soaprmi.IncompatibleVersionException

Packages that use IncompatibleVersionException
soaprmi   
 

Uses of IncompatibleVersionException in soaprmi
 

Methods in soaprmi that throw IncompatibleVersionException
static java.lang.String Version.getSpecificationVersion()
          This is just string that identies current implementation verion.
static void Version.require(java.lang.String version)
          Version mut be of form M.N[.K] where M is major version, N is minor version and K is icrement.
 



Copyright (c) 2004 IU Extreme! Lab http://www.extreme.indiana.edu/ All Rights Reserved.